<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.settings/1">
    <module_version install_time="1415651810636" last="true" origin="installer" specification_version="1.53.1">
        <file crc="561761059" name="config/Modules/org-netbeans-modules-editor-settings.xml"/>
        <file crc="3741348031" name="modules/locale/org-netbeans-modules-editor-settings_ja.jar"/>
        <file crc="576823346" name="modules/locale/org-netbeans-modules-editor-settings_pt_BR.jar"/>
        <file crc="23310306" name="modules/locale/org-netbeans-modules-editor-settings_ru.jar"/>
        <file crc="3273503872" name="modules/locale/org-netbeans-modules-editor-settings_zh_CN.jar"/>
        <file crc="3953107339" name="modules/org-netbeans-modules-editor-settings.jar"/>
    </module_version>
</module>
